/*--- Avanquest WebEasy Page Style ---*/


.cc169              { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #12559b;
	text-align      : center;
	}
.cc170              { /* Common */
	border          :   3.75pt ridge #808080;
	}
.cc171              { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc172              { /* Common */
	border          :   0.00pt none #000000;
	}
.cc173              { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #0b3579;
	}
.cc174              { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #9c9c9c;
	}
div#e29             { /* Updated 29/02/20 */
	position        : absolute;
	left            : 403.50pt;
	top             : 216.75pt;
	width           : 105.75pt;
	height          :  17.25pt;
	}
img#e28             { /* back_to_top__click_here_... */
	position        : absolute;
	left            : 308.25pt;
	top             :1737.00pt;
	width           : 189.00pt;
	height          :  44.25pt;
	}
span#e27            { /* ocrresidentsguide032015.... */
	background      : transparent url(ocrresidentsguide032015.jpg) no-repeat top left;
	position        : absolute;
	left            :  -0.75pt;
	top             : 256.50pt;
	width           : 779.25pt;
	height          :1440.75pt;
	}
span#e26            { /* ocrresidentsguide032014.... */
	background      : transparent url(ocrresidentsguide032014.jpg) no-repeat top left;
	position        : absolute;
	left            : 565.50pt;
	top             : 938.25pt;
	width           :  58.50pt;
	height          :  46.50pt;
	}
img#e25             { /* ocrresidentsguide032013.... */
	position        : absolute;
	left            :   3.00pt;
	top             : 198.00pt;
	width           : 187.50pt;
	height          :  52.50pt;
	}
img#e24             { /* ocrresidentsguide032012.... */
	position        : absolute;
	left            : 197.25pt;
	top             : 198.00pt;
	width           : 187.50pt;
	height          :  52.50pt;
	}
span#e23            { /* ocrresidentsguide003017.... */
	background      : transparent url(ocrresidentsguide003017.jpg) no-repeat top left;
	position        : absolute;
	left            :   6.00pt;
	top             :  71.25pt;
	width           :  88.50pt;
	height          :  18.00pt;
	}
img#e22             { /* ocrresidentsguide032011.... */
	position        : absolute;
	left            : 747.75pt;
	top             : 673.50pt;
	width           :  39.75pt;
	height          :  39.75pt;
	}
img#e21             { /* ocrresidentsguide032010.... */
	position        : absolute;
	left            : 747.00pt;
	top             : 719.25pt;
	width           :  39.00pt;
	height          :  39.00pt;
	}
img#e20             { /* ocrresidentsguide032009.... */
	position        : absolute;
	left            : 747.75pt;
	top             :1143.00pt;
	width           :  39.75pt;
	height          :  39.75pt;
	}
img#e19             { /* ocrresidentsguide032008.... */
	position        : absolute;
	left            : 747.00pt;
	top             :1188.75pt;
	width           :  39.00pt;
	height          :  39.00pt;
	}
img#e18             { /* ocrresidentsguide016002.... */
	position        : absolute;
	left            : 746.25pt;
	top             :1716.00pt;
	width           :  39.75pt;
	height          :  39.75pt;
	}
img#e17             { /* ocrresidentsguide016004.... */
	position        : absolute;
	left            : 745.50pt;
	top             :1761.75pt;
	width           :  39.00pt;
	height          :  39.00pt;
	}
img#e16             { /* ocrresidentsguide016002.... */
	position        : absolute;
	left            : 747.75pt;
	top             :2265.00pt;
	width           :  39.75pt;
	height          :  39.75pt;
	}
img#e15             { /* ocrresidentsguide016004.... */
	position        : absolute;
	left            : 747.00pt;
	top             :2310.75pt;
	width           :  39.00pt;
	height          :  39.00pt;
	}
img#e14             { /* ocrresidentsguide016004.... */
	position        : absolute;
	left            : 747.00pt;
	top             :2798.25pt;
	width           :  39.00pt;
	height          :  39.00pt;
	}
img#e13             { /* ocrresidentsguide032005.... */
	position        : absolute;
	left            : 762.00pt;
	top             :  45.00pt;
	width           :  21.75pt;
	height          :  16.50pt;
	}
div#e12             {
	position        : absolute;
	left            :   0.75pt;
	top             :3291.00pt;
	width           :  80.25pt;
	height          :  19.50pt;
	}
img#e11             { /* aussieflag2.gif */
	position        : absolute;
	left            : 338.25pt;
	top             :3218.25pt;
	width           : 112.50pt;
	height          :  75.00pt;
	}
span#e10            { /* ocrresidentsguide019005.... */
	background      : transparent url(ocrresidentsguide019005.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.75pt;
	top             :3311.25pt;
	width           : 786.75pt;
	height          :  72.75pt;
	}
div#e9              { /* 1 */
	position        : absolute;
	left            : 708.75pt;
	top             : 641.25pt;
	width           :  24.00pt;
	height          :  16.50pt;
	}
div#e8              { /* 2 */
	position        : absolute;
	left            : 753.75pt;
	top             :1113.75pt;
	width           :  24.00pt;
	height          :  19.50pt;
	}
div#e7              { /* 3 */
	position        : absolute;
	left            : 752.25pt;
	top             :1677.75pt;
	width           :  24.00pt;
	height          :  19.50pt;
	}
img#e6              { /* ocrresidentsguide016002.... */
	position        : absolute;
	left            : 741.00pt;
	top             : 198.75pt;
	width           :  39.75pt;
	height          :  39.75pt;
	}
img#e5              { /* ocrresidentsguide007007.... */
	position        : absolute;
	left            : 563.25pt;
	top             :  51.00pt;
	width           : 222.75pt;
	height          :  92.25pt;
	}
span#e4             { /* ocrresidentsguide032002.... */
	background      : transparent url(ocrresidentsguide032002.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  82.50pt;
	width           : 402.00pt;
	height          :  51.00pt;
	}
div#e3              {
	position        : absolute;
	left            :   0.00pt;
	top             : 146.25pt;
	width           : 787.50pt;
	height          :  37.50pt;
	}
img#e2              { /* ocrresidentsguide032001.... */
	position        : absolute;
	left            :  -1.50pt;
	top             :1806.75pt;
	width           : 783.00pt;
	height          :1317.00pt;
	}
div#e1              {
	position        : absolute;
	left            :   0.00pt;
	top             :   8.25pt;
	width           : 786.75pt;
	height          :  37.50pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 787.50pt;
	height          :3384.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	background-image: url(background6.jpg);
	text-align      : center;
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
